// creator  : weidu.exe (version 23600)
// argument : NOBLPA.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~NOBLPA~

IF ~~ THEN BEGIN 0 // from:
  SAY #2302 /* ~What of Duke Eltan, has his condition improved at all? If he dies, who will replace him?~ [PNOBL01] */
  IF ~~ THEN GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #2303 /* ~What about the rumors of Amn mobilizing for war. Why aren't we preparing for war?~ [PNOBL02] */
  IF ~~ THEN GOTO 2
END

IF ~~ THEN BEGIN 2 // from: 1.0
  SAY #2304 /* ~With our iron shortage, how are we to defend ourselves, who will give us the iron we need?~ [PNOBL03] */
  IF ~~ THEN GOTO 7
END

IF ~~ THEN BEGIN 3 // from:
  SAY #2305 /* ~Entar was killed by Shadow Thieves, agents of Amn. If it isn't obvious to the rest of you, it's obvious to me: Amn wants a war.~ [PNOBL04] */
  IF ~~ THEN EXTERN ~LIIA~ 1
END

IF ~~ THEN BEGIN 4 // from: 7.0
  SAY #2306 /* ~I believe that Eltan was poisoned by members of the Shadow Thieves, they're obviously trying to kill our leaders.~ [PNOBL05] */
  IF ~~ THEN EXTERN ~BELT~ 2
END

IF ~~ THEN BEGIN 5 // from:
  SAY #2307 /* ~Resembles! That's ridiculous, the signature left behind on the body WAS the mark of the Shadow Thieves. Are you blind and stupid, woman?!~ [PNOBL06] */
  IF ~~ THEN EXTERN ~LIIA~ 2
END

IF ~~ THEN BEGIN 6 // from:
  SAY #2308 /* ~Who would want to mislead us?!~ [PNOBL07] */
  IF ~~ THEN EXTERN ~BELT~ 3
END

IF ~~ THEN BEGIN 7 // from: 2.0
  SAY #2309 /* ~What of the Zhentarim, I've heard that they may be somehow involved.~ [PNOBL08] */
  IF ~~ THEN GOTO 4
END

IF ~~ THEN BEGIN 8 // from:
  SAY #2310 /* ~Shut up, let Sarevok speak.~ [PNOBL09] */
  IF ~~ THEN EXTERN ~SAREVO~ 7
END

IF ~~ THEN BEGIN 9 // from:
  SAY #2311 /* ~ASSASSINS, assassins in the palace!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 10 // from:
  SAY #2312 /* ~Belt and Liia, they're dead, both of them are dead!~ */
  IF ~~ THEN EXIT
END
